package com.muyu.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.muyu.domain.SysCarType;
import com.muyu.mapper.SysTypeMapper;
import com.muyu.service.SysTypeService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

/**
 * @version 1.0
 * @Author xie ya ru
 * @Date 2024/9/22 9:34
 * @注释
 */
@Service
public class SysTypeServiceImpl
    extends ServiceImpl<SysTypeMapper, SysCarType>
        implements SysTypeService  {

    @Resource
    private SysTypeMapper sysTypeMapper;

    @Override
    public List<SysCarType> selectSysTypeList() {
        return sysTypeMapper.selectSysList();
    }


}
