package com.muyu.domain.req;

import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @ClassName MessageTemplateAddReq
 * @Description TODO
 * @Author Li HD
 * @Date 2024/9/19
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@Tag(name = "新增报文模版请求参数", description = "根据入参进行报文模版的添加")
public class MessageTemplateAddReq {

    /**
     * 报文模版名称
     */
    private String messageTemplateName;

    /**
     * 报文模版描述
     */
    private String messageTemplateDescribe;
}
